summaryrefslogtreecommitdiff
path: root/packages/mythfront/mythfront-config
diff options
context:
space:
mode:
Diffstat (limited to 'packages/mythfront/mythfront-config')
-rwxr-xr-xpackages/mythfront/mythfront-config/tftp.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/packages/mythfront/mythfront-config/tftp.sh b/packages/mythfront/mythfront-config/tftp.sh
index 51ccb79161..8ac4bf8020 100755
--- a/packages/mythfront/mythfront-config/tftp.sh
+++ b/packages/mythfront/mythfront-config/tftp.sh
@@ -16,8 +16,8 @@ mkdir /var/lib/config
cd /var/lib/config
for fn in $files; do
- if ! tftp -g $serverid -r $bootdir/mythfront/$ip/$fn -l $fn; then
- if ! tftp -g $serverid -r $bootdir/mythfront/default/$fn -l $fn; then
+ if ! tftp -g $siaddr -r $bootdir/mythfront/$ip/$fn -l $fn; then
+ if ! tftp -g $siaddr -r $bootdir/mythfront/default/$fn -l $fn; then
rm -f $fn
fi
fi